全部商品分类
推荐人 : admin 2012-03-07 14:41 技术分享 热度: 119 ℃ 0 条评论
LNMP PHP 5.2.* Hash漏洞修复脚本

本修复脚本主要针对PHP 5.2.* 版本,使用修复脚本,会将PHP升级到5.2.17,不需要放在PHP源码目录,任意目录即可。

执行如下命令,然后按回车
wget http://soft.vpser.net/lnmp/ext/fix_php5.2_hash.sh;sh fix_php5.2_hash.sh

常见问题

2
1.安装完后执行php -v 看看是否有错误,没有错误就代表成功
2.安装完成后出现
点击查看原图
请重新编译安装一下ea

3.如果重新编译ea后重启lnmp出现
点击查看原图
修改php.ini 将里面的no-debug-non-zts-20090626 改成no-debug-non-zts-20060613 重启。
php.ini详细目录/usr/local/php/etc/php.ini

0 值得买! 0 不值得买! 0 位网友中有 0 位认为值得买!
声明:本文由( 主机优惠码 )原创首发

转载请保留链接: http://www.zhujima.com/207.html
RSS订阅请点击 : http://www.zhujima.com /feed

上一篇:   全面解析Xen架构特点
发表观点 已有0条评论

暂时木有评论



快速登录

自动登录
北京催乳师 北京通乳 北京催奶师 北京通乳师 北京催奶师 北京催乳师 北京催乳